#ifndef BELOW_MIN_BALANCE_MSG_A_H_
#define BELOW_MIN_BALANCE_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class below_min_balance_msg_a
{
public:
	below_min_balance_msg_a();
	virtual ~below_min_balance_msg_a();

	bool virtual below_min_balance_msg( Data* data_ ) = 0;

};

#endif /*BELOW_MIN_BALANCE_MSG_A_H_*/
